


TD {font-family: 'arial (hebrew), web hebrew ad, globes'; font-size:11pt;}
TD.MAIN {font-family: 'arial (hebrew), web hebrew ad, globes'; font-size:10pt;}
TD.login {font-family: 'arial (hebrew), web hebrew ad, globes'; font-size:9pt;}

TD.Top {font-family:'Arial (hebrew),web hebrew ad,Globs'; font-size:11pt;}
FONT.com {font-family:'Arial (hebrew),web hebrew ad,Globs'; font-size:10pt; color:blue;}

a.BigKishur:link {background-color:#D2E3FD; font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:blue; text-decoration:none; line-height:10pt;}
a.BigKishur:active {background-color:#D2E3FD; font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:blue; text-decoration:none; line-height:10pt;}
a.BigKishur:hover {background-color:#D2E3FD; font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:blue; text-decoration:none; line-height:10pt;}
a.BigKishur:visited {background-color:#D2E3FD; font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:blue; text-decoration:none; line-height:10pt;}


a:link { text-decoration:none; color:blue; font-size:10pt;}
a:hover { text-decoration:none; color:blue; font-size:10pt;}
a:visited { text-decoration:none; color:blue; font-size:10pt;}

.textWin { color: navy;  background-color:#D2E3FD;}


a.manuy:link { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:9pt; color:blue; text-decoration:underline; line-height:13pt;}
a.manuy:active {font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:9pt; color:blue; text-decoration:underline; line-height:13pt;}
a.manuy:hover { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:9pt; color:blue; text-decoration:underline; line-height:13pt;}
a.manuy:visited { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:9pt; color:blue; text-decoration:underline; line-height:13pt;}

a.mes:link { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:black; text-decoration:underline; line-height:13pt;font-weight: bold;}
a.mes:active {font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:black; text-decoration:underline; line-height:13pt;font-weight: bold;}
a.mes:hover { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:black; text-decoration:underline; line-height:13pt;font-weight: bold;}
a.mes:visited { font-family: 'arial (hebrew), web hebrew ad, globes, helvetica'; font-size:10pt; color:black; text-decoration:underline; line-height:13pt;font-weight: bold;}


a.TAFRIT:link {
 font-family: 'arial (hebrew), web hebrew ad, globes, helvetica';
 font-size:10pt;
 color:navy;
 text-decoration:none;
 line-height:10pt;
}


a.TAFRIT:active {
 font-size: 10pt;
 font-style: normal;
 font-family: 'arial (hebrew), web hebrew ad, globes, helvetica';
 color: navy;
 text-decoration: none;
}

a.TAFRIT:hover {
 font-family: 'arial (hebrew), web hebrew ad, globes, helvetica';
 font-size:10pt;
 color:navy;
 text-decoration:none;
 line-height:10pt;
}

a.TAFRIT:visited {
 font-family: 'arial (hebrew), web hebrew ad, globes, helvetica';
 font-size:10pt;
 text-decoration:none;
 color:navy;
 line-height:10pt;
}